summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
authorMichael Polenchuk <mpolenchuk@mirantis.com>2017-08-24 06:04:09 +0000
committerGerrit Code Review <gerrit@opnfv.org>2017-08-24 06:04:09 +0000
commit599a570c55aab972aed0b98998e9b85c54a88408 (patch)
tree6777631ec85b08010fd9df33991f60d2a7983392 /ci/deploy.sh
parent00bf737316a29867a1fcc38753418d6e2fff9f27 (diff)
parentc98e2683b290258eda15ffd1b02bcd907af47248 (diff)
Merge "ci/deploy.sh, states: bash debug, continue on err"
Diffstat (limited to 'ci/deploy.sh')
-rwxr-xr-xci/deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index cf7b3b35b..f51ba5fb0 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -336,7 +336,7 @@ for state in "${cluster_states[@]}"; do
notify "STATE: ${state}\n" 2
# shellcheck disable=SC2086,2029
ssh ${SSH_OPTS} "ubuntu@${SALT_MASTER}" \
- sudo "/root/fuel/mcp/config/states/${state}"
+ sudo "/root/fuel/mcp/config/states/${state} || true"
done
popd > /dev/null